/* Emperor - an X windows strategy game for 1-6 players
   Copyright (C) 1998 Frank Rustemeyer.
   This file is part of the Emperor package.

   This program is free software; you can redistribute it and/or
   modify it under the terms of the GNU General Public License as
   published by the Free Software Foundation; either version 2 of the
   License, or (at your option) any later version.

   This program is distributed in the hope that it will be useful, but
   WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
   General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 59 Temple Place - Suite 330, Boston,
   MA 02111-1307, USA.

   If you have changes and you want them to be included in a future
   release of Emperor, please e-mail them to mambres@mud.tap.de.

   This file is for all the text that is printed to the user.
   Its purpose is to allow easy translations of the whole program.
   This is the English version.

   99/01/29, Frank Rustemeyer <mambres@mud.tap.de>: Released.
   99/02/07, Frank Rustemeyer <mambres@mud.tap.de>: Added "Forces" Window
   00/06/11, Frank Rustemeyer <mambres@mud.tap.de>: Some additions for the QT port
   00/07/02, Frank Rustemeyer <mambres@mud.tap.de>: Added helicopters, bombers, carriers
   04/05/31, Frank Rustemeyer <mambres@mud.tap.de>: Typo correction
   04/11/27, Frank Rustemeyer <mambres@mud.tap.de>: Network support
*/

// Dialog stuff

#define T_PLAYING "in play"
#define T_COMPUTER "Computer"
#define T_NAME "Name:"

#define T_NOPLAYERS \
"No players have been selected!"

#define T_NETWORKSETUP "Network-Setup"
#define T_NETWORK "Network"
#define T_EXTERNAL "remote"
#define T_HOST "Host:"
#define T_PORT "Port:"
#define T_MYPORT "Listen on Port:"

#define T_WAITING "Waiting for network players..."
#define T_PLAYERSTURN "%s, get ready!" /* player name */

#define T_ERRORLOADING "Error loading savefile"
#define T_ERRORSAVING "Error saving game!"
#define T_DATAERROR "Data Error (Bug)"
#define T_ERRORNETSAVE "Can't connect to network player... Try again."
#define T_ERRORNETLOAD "Faulty connection from the network!"

#define T_AREYOUSURE "Really quit?"

#define T_STATISTICS "Statistics"
#define T_CITY "City"
#define T_CITIES "Cities"
#define T_EXPLORED "Area explored"
#define T_ARMIES "Armies"

#define T_FORCES "Forces"

#define T_BOMBED "Bombed."
#define T_TURNS_BOMBED "Bomb damage: %d"

// Game stuff

#define T_TURN "Turn"
#define T_STRENGTH "%s, Strength: %d/%d"  /* name, hitpoints, max. hitpoints */

#define T_HEALTHY "This unit is not damaged."
#define T_PARTIAL "The unit has been partially repaired."
#define T_COMPLETE "The unit has been completely repaired."
#define T_ONEROUND "Repairs will take one more turn."
#define T_ROUNDSTOGO "Repairs will take %d more turns." /* rounds of repair */

#define T_UNITMOVES "%s, Moves: %s"  /* unit name, moves */

#define T_FULL " (full)"
#define T_EMPTY " (empty)"

#define T_ELIMINATED " has been eliminated!"

#define T_YOURTURN ", your turn!"

#define T_OWNER "Owner: "

// Default player names

#define T_NEUTRAL "Neutral"
#define T_UNKNOWN "Unknown"
#define T_FRIEDRICH "Frederic"
#define T_DONEGAL "Donegal"
#define T_DIEGO "Diego"
#define T_CARL "Carl-Gustaf"
#define T_THORLEIF "Thorleif"
#define T_CHARLES "Charles"

// Unit Names
#define T_ARMY "Army"
#define T_TANK "Tank"
#define T_AIRCRAFT "Aircraft"
#define T_SUBMARINE "Submarine"
#define T_FERRY "Ferry"
#define T_BOAT "Gunboat"
#define T_FRIGATE "Frigate"
#define T_BATTLESHIP "Battle Ship"
#define T_MINEBOAT "Mine Boat"
#define T_HELICOPTER "Helicopter"
#define T_BOMBER "Bomber"
#define T_CARRIER "Carrier"

#define T_NOPRODUCTION "No production"

// Menu entries

#define T_SAVE "Save"
#define T_LOAD "Load"
#define T_MAP "Map"
#define T_STATS "Statistics"
#define T_EXIT "Exit"

#define T_DONE "Done"
#define T_MINES "Mines"
#define T_ROAD "Road"
#define T_COMPMOVE "Computer Move"
#define T_STAY "Fortify"

// Buttons

#define T_GAME "Game"
#define T_MOVE "Move"
#define T_STOP "Stop"
#define T_UNIT "Unit"
#define T_CLOSE "Close"
#define T_CHANGE "Change"

// Errors

#define T_ERROR_MINE_IN_CITY "You cannot place mines in cities!"
#define T_ERROR_NO_MINE_BOAT "You need a mine boat to place mines."
#define T_ERROR_NO_INFANTRY  "You need an infantry to build roads."
#define T_ERROR_NO_MOVEMENT  "This unit has already used its movement allowance."
#define T_ERROR_NO_FREE_LAND "Roads can only be built in free land squares."

